start maintaining the SLE11-SP1 package in a branch of an upstream git clone
[opensuse:module-init-tools.git] / suse /
drwxr-xr-x   ..
-rw-r--r-- 335 README.SUSE
-rw-r--r-- 416 depmod.conf
-rw-r--r-- 86 files.txt
-rw-r--r-- 1572 functions.sh
-rwxr-xr-x 929 gitlog2changes
-rw-r--r-- 451 kernelversion
drwxr-xr-x - modprobe.conf
-rw-r--r-- 48396 module-init-tools.changes.old
-rw-r--r-- 5429 module-init-tools.spec.in
drwxr-xr-x - releases
-rwxr-xr-x 4270 tar-up.sh
-rw-r--r-- 532 unsupported-modules
-rw-r--r-- 8942 weak-modules
-rw-r--r-- 18948 weak-modules2